
"use strict";

let RobotIndexedMsg = require('./RobotIndexedMsg.js');
let RobotIndexedVectorMsg = require('./RobotIndexedVectorMsg.js');
let CO2SensorMsg = require('./CO2SensorMsg.js');
let CO2SensorMeasurementMsg = require('./CO2SensorMeasurementMsg.js');
let SoundSensorMsg = require('./SoundSensorMsg.js');
let SoundSensorMeasurementMsg = require('./SoundSensorMeasurementMsg.js');
let FootprintMsg = require('./FootprintMsg.js');
let ThermalSource = require('./ThermalSource.js');
let ThermalSensorMeasurementMsg = require('./ThermalSensorMeasurementMsg.js');
let KinematicMsg = require('./KinematicMsg.js');
let RfidSensorMsg = require('./RfidSensorMsg.js');
let RfidTag = require('./RfidTag.js');
let RfidTagVector = require('./RfidTagVector.js');
let Noise = require('./Noise.js');
let CO2SourceVector = require('./CO2SourceVector.js');
let SoundSourceVector = require('./SoundSourceVector.js');
let SoundSource = require('./SoundSource.js');
let RfidSensorMeasurementMsg = require('./RfidSensorMeasurementMsg.js');
let ThermalSensorMsg = require('./ThermalSensorMsg.js');
let SonarSensorMsg = require('./SonarSensorMsg.js');
let LaserSensorMsg = require('./LaserSensorMsg.js');
let CO2Source = require('./CO2Source.js');
let RobotMsg = require('./RobotMsg.js');
let ThermalSourceVector = require('./ThermalSourceVector.js');
let SpawnRobotFeedback = require('./SpawnRobotFeedback.js');
let SpawnRobotActionResult = require('./SpawnRobotActionResult.js');
let RegisterRobotActionFeedback = require('./RegisterRobotActionFeedback.js');
let RegisterRobotActionResult = require('./RegisterRobotActionResult.js');
let DeleteRobotActionGoal = require('./DeleteRobotActionGoal.js');
let DeleteRobotFeedback = require('./DeleteRobotFeedback.js');
let DeleteRobotAction = require('./DeleteRobotAction.js');
let SpawnRobotGoal = require('./SpawnRobotGoal.js');
let RegisterRobotAction = require('./RegisterRobotAction.js');
let RegisterRobotResult = require('./RegisterRobotResult.js');
let SpawnRobotActionFeedback = require('./SpawnRobotActionFeedback.js');
let SpawnRobotActionGoal = require('./SpawnRobotActionGoal.js');
let RegisterRobotGoal = require('./RegisterRobotGoal.js');
let DeleteRobotActionResult = require('./DeleteRobotActionResult.js');
let RegisterRobotFeedback = require('./RegisterRobotFeedback.js');
let DeleteRobotResult = require('./DeleteRobotResult.js');
let DeleteRobotGoal = require('./DeleteRobotGoal.js');
let SpawnRobotAction = require('./SpawnRobotAction.js');
let RegisterRobotActionGoal = require('./RegisterRobotActionGoal.js');
let DeleteRobotActionFeedback = require('./DeleteRobotActionFeedback.js');
let SpawnRobotResult = require('./SpawnRobotResult.js');

module.exports = {
  RobotIndexedMsg: RobotIndexedMsg,
  RobotIndexedVectorMsg: RobotIndexedVectorMsg,
  CO2SensorMsg: CO2SensorMsg,
  CO2SensorMeasurementMsg: CO2SensorMeasurementMsg,
  SoundSensorMsg: SoundSensorMsg,
  SoundSensorMeasurementMsg: SoundSensorMeasurementMsg,
  FootprintMsg: FootprintMsg,
  ThermalSource: ThermalSource,
  ThermalSensorMeasurementMsg: ThermalSensorMeasurementMsg,
  KinematicMsg: KinematicMsg,
  RfidSensorMsg: RfidSensorMsg,
  RfidTag: RfidTag,
  RfidTagVector: RfidTagVector,
  Noise: Noise,
  CO2SourceVector: CO2SourceVector,
  SoundSourceVector: SoundSourceVector,
  SoundSource: SoundSource,
  RfidSensorMeasurementMsg: RfidSensorMeasurementMsg,
  ThermalSensorMsg: ThermalSensorMsg,
  SonarSensorMsg: SonarSensorMsg,
  LaserSensorMsg: LaserSensorMsg,
  CO2Source: CO2Source,
  RobotMsg: RobotMsg,
  ThermalSourceVector: ThermalSourceVector,
  SpawnRobotFeedback: SpawnRobotFeedback,
  SpawnRobotActionResult: SpawnRobotActionResult,
  RegisterRobotActionFeedback: RegisterRobotActionFeedback,
  RegisterRobotActionResult: RegisterRobotActionResult,
  DeleteRobotActionGoal: DeleteRobotActionGoal,
  DeleteRobotFeedback: DeleteRobotFeedback,
  DeleteRobotAction: DeleteRobotAction,
  SpawnRobotGoal: SpawnRobotGoal,
  RegisterRobotAction: RegisterRobotAction,
  RegisterRobotResult: RegisterRobotResult,
  SpawnRobotActionFeedback: SpawnRobotActionFeedback,
  SpawnRobotActionGoal: SpawnRobotActionGoal,
  RegisterRobotGoal: RegisterRobotGoal,
  DeleteRobotActionResult: DeleteRobotActionResult,
  RegisterRobotFeedback: RegisterRobotFeedback,
  DeleteRobotResult: DeleteRobotResult,
  DeleteRobotGoal: DeleteRobotGoal,
  SpawnRobotAction: SpawnRobotAction,
  RegisterRobotActionGoal: RegisterRobotActionGoal,
  DeleteRobotActionFeedback: DeleteRobotActionFeedback,
  SpawnRobotResult: SpawnRobotResult,
};
